#holdcontent-homepage {
    height: auto !important;
    min-height: 50px;
    padding: 0;
    text-align: left;
    width: 920px;
    margin-left:10px;
}
.home-guarantee {
    color: #003366;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 106%;
    font-weight: bold;
    line-height: 30px;
}
a{list-style:none;text-decoration:none;}
.mymiddle
{
    padding-top:4px;
}
#top-right-nav {
    z-index: 500 !important;
}
